﻿.menucontainer{width: auto;float:right;}
.menu_lft{
	background-image: url(images/bg_logonav_toplist_left.gif);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 7px;
}
.menu_rgt{
	background-image: url(images/bg_logonav_toplist_right.gif);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 7px;
}
/*basic menu styling*/
.menu,.menu_spe {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	width:auto;
	height: 28px;
	position:relative;
	background-image: url(images/bg_logonav_toplist.gif);
	background-repeat: repeat-x;
	border-right:1px solid #cccccc;
}

.menu ul,.menu_spe ul { padding:0; margin:0; list-style-type:none; position:relative; }
.menu ul li,.menu_spe ul li { display:block; float:left; position:relative; display:inline; font-size:12px; }
/*style of main items normal state*/
.menu ul li a, .menu ul li a:visited,.menu ul li a:hover,
.menu_spe ul li a,.menu_spe ul li a:visited,.menu_spe ul li a:hover {
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width:auto;
	height:22px;
	padding:6px 8px 0px 8px;
	font-size: 12px;
	font-weight: bold;
}
/*hide sub nav items*/
.menu ul li ul,.menu_spe ul li ul { display:none; }
/*style for table of sub nav items*/
table {margin:0px; padding:0px;}
/*specific to non IE browsers*/
/*main nav over state*/
.menu ul li:hover a,.menu_spe ul li:hover a { text-decoration: underline; display:block; font-size:12px; }
/*show drop-down list*/
.menu ul li:hover ul,.menu_spe ul li:hover ul { display:block; position:absolute; z-index:100; top:28px; left:0; }
.menu ul li:hover ul { margin-left:-1px; }

.menu_spe ul li:hover ul {  margin-left:-15px;
}
/*drop-down on state*/
.menu ul li:hover ul li.menuTopList,.menu_spe ul li:hover ul li.menuTopList,.menu_right ul li:hover ul li.menuTopList { padding-top:2px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #FFFFFF;
}
.menu ul li:hover ul li.menuList,.menu_spe ul li:hover ul li.menuList,.menu_right ul li:hover ul li.menuList {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #FFFFFF;
}
.menu ul li:hover ul li a,.menu_spe ul li:hover ul li a {
	display:block;
	font-weight:normal;
	color:#0e0ecd;
	height:auto;
	line-height:20px;
	width:120px;
	text-decoration: none;
	font-size: 11px;
	padding:2px 8px;
}


/*sub drop-down over state*/
.menu ul li:hover ul li a:hover,.menu_spe ul li:hover ul li a:hover {
	background:#f0f0f0;
	text-decoration: underline;
	color:#f00;
}
.noneborder { width: 138px; height:8px; background: url(images/bg_logonav_toplist_bottom.gif) repeat-x left top;}



.menu_right {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	width:auto;
	height: 28px;
	position:relative;
	background-image: url(images/bg_logonav_toplist.gif);
	background-repeat: repeat-x;
}
.menu_right ul {padding:0;margin:0;list-style-type:none;position:relative;}
.menu_right ul li {display:block;float:left;position:relative;display:inline;}
/*style of main items normal state*/
.menu_right ul li a.menu_allCn { margin-top:0px;*margin-top:2px!important;*margin-top:2px;}
.menu_right ul li a , .menu_right ul li a:visited , .menu_right ul li a:hover {
	float:left;
	display:block;
	text-decoration:none;
	color:#333333;
	width:auto;
	height:22px;
	padding:6px 8px 0px 8px;
	font-size: 12px;
	font-weight: bold;
}
* html .menu_right ul li a, .menu_right ul li a:visited {width:auto;}
/*hide sub nav items*/
.menu_right ul li ul {display:none;}
/*style for table of sub nav items*/
table {margin:0px;font-size:10px;}
/*specific to non IE browsers*/
/*main nav over state*/
.menu_right ul li:hover a { text-decoration: underline; }
/*show drop-down list*/
.menu_right ul li:hover ul { display:block; position:absolute; z-index:100; top:28px; left:0; margin-left:-35px;}
/*drop-down on state*/
.menu_right ul li:hover ul li a {
	display:block;
	font-weight:normal;
	color:#0e0ecd;
	height:auto;
	line-height:20px;
	width:120px;
	text-decoration: none;
	font-size: 11px;
	padding:2px 8px;
}
/*sub drop-down over state*/
.menu_right ul li:hover ul li a:hover {
	background:#f0f0f0;
	text-decoration: underline;
	color:#f00;
}